Updating exploits?

Discussion in '3DS - Homebrew Development and Emulators' started by crashd, Oct 29, 2015.

  1. crashd
    OP

    crashd Newbie

    Newcomer
    6
    0
    Apr 25, 2015
    Hi all,

    I installed ninjhax right around 2.1 beta, and have since installed ironhax. I'm looking to update these to the newest builds, what's the best (and safest!) way to go about it?
     
  2. Vague Rant

    Vague Rant Deceptively cute

    Member
    2,053
    414
    Aug 7, 2008
    Melbourne
    If you want the greatest degree of failure safety, update ironhax first (from either ninjhax or ironhax) using the latest Ironhax Installer, make sure that worked, then update ninjhax once you're certain Ironhax is working. Basically just ensure that you always have at least one functioning exploit.
     
  3. crashd
    OP

    crashd Newbie

    Newcomer
    6
    0
    Apr 25, 2015
    Thanks.

    I figured as much - that's what I tried first but on running ironhax exploit I still get 2.1 as the current version. I figured I must have been doing something wrong (obviously I replaced the old ironhax installer with the new builds).
     
  4. Vague Rant

    Vague Rant Deceptively cute

    Member
    2,053
    414
    Aug 7, 2008
    Melbourne
    Hmm. Which Homebrew Launcher are you using? mashers's grid launcher had some problems with launching apps like Ironhax Installer correctly for a while there; it's supposed to be fixed now, though.
     
  5. Ammako

    Ammako GBAtemp Guru

    Member
    6,424
    3,547
    Dec 22, 2009
    Canada
    If you have Cubic Ninja you probably don't need to worry about messing something up because the exploit can be re-installed directly with a QR code :P
    You could install the IronHax 2.5 save file to a different slot and keep the 2.1 one untouched just in case, either way, just so you have both in case one messes up.
     
  6. crashd
    OP

    crashd Newbie

    Newcomer
    6
    0
    Apr 25, 2015
    I'm using the default one that came with the smealum 'starter kit'. I'll give installing to a different save a whirl, thanks again!